#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: cmark
version: 0.4.0.1
id: cmark-0.4.0.1-ed53560d88cb6125a3e2842e46b0539b
key: cmark_AVmzh1UGQ4fIqMPH4JDNok
license: BSD3
copyright: (C) 2015 John MacFarlane
maintainer: jgm@berkeley.edu
homepage: https://github.com/jgm/commonmark-hs
synopsis: Fast, accurate CommonMark (Markdown) parser and renderer
description:
    This package provides Haskell bindings for
    <https://github.com/jgm/cmark libcmark>, the reference
    parser for <http://commonmark.org CommonMark>, a fully
    specified variant of Markdown. It includes sources for
    libcmark (0.21.0) and does not require prior installation of the
    C library.
category: Text
author: John MacFarlane
exposed: True
exposed-modules:
    CMark
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/cmark-0.4.0.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/cmark-0.4.0.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/cmark-0.4.0.1
hs-libraries: HScmark-0.4.0.1-AVmzh1UGQ4fIqMPH4JDNok
include-dirs: /usr/local/include
includes:
    cmark.h
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/cmark-0.4.0.1/html/cmark.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/cmark-0.4.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
